package com.tomastc.ht_nki.ListData;

public class Inbound_QC_LabelItem_list {
    String  no;
    String ref_sch_id;
    String create_user_id;
    String item_id;
    String unit_qty;
    String item_name;
    String package_id;
    String location_id;
    String location_name;
    String package_qty;
    String lot_no;
    String order_no;
    String qty;
    String slip_divide;
    String ng;
    String supplier_name;
    String inspection_flg;
    String supplier_id;
    String label_id;
    String status;
    String ticket_no;
    String bc_tire;

    public Inbound_QC_LabelItem_list(String no, String ref_sch_id, String create_user_id, String item_id, String unit_qty, String item_name, String package_id,
                                     String location_id, String location_name, String package_qty, String lot_no, String order_no, String qty,
                                     String slip_divide, String ng, String supplier_name, String inspection_flg, String supplier_id, String label_id, String status,
                                     String ticket_no, String bc_tire
    ) {

        this.no = no;
        this.ref_sch_id = ref_sch_id;
        this.create_user_id = create_user_id;
        this.item_id = item_id;
        this.unit_qty = unit_qty;
        this.item_name = item_name;
        this.package_id = package_id;
        this.location_id = location_id;
        this.location_name = location_name;
        this.package_qty = package_qty;
        this.lot_no = lot_no;
        this.order_no = order_no;
        this.qty = qty;
        this.slip_divide = slip_divide;
        this.ng = ng;
        this.supplier_name = supplier_name;
        this.inspection_flg = inspection_flg;
        this.supplier_id = supplier_id;
        this.label_id = label_id;
        this.status = status;
        this.ticket_no = ticket_no;
        this.bc_tire = bc_tire;

    }



    public String getRef_sch_id() {
        return ref_sch_id;
    }

    public void setRef_sch_id(String ref_sch_id) {
        this.ref_sch_id = ref_sch_id;
    }

    public String getCreate_user_id() {
        return create_user_id;
    }

    public void setCreate_user_id(String create_user_id) {
        this.create_user_id = create_user_id;
    }

    public String getUnit_qty() {
        return unit_qty;
    }

    public void setUnit_qty(String unit_qty) {
        this.unit_qty = unit_qty;
    }

    public String getItem_id() {
        return item_id;
    }

    public void setItem_id(String item_id) {
        this.item_id = item_id;
    }

    public String getItem_name() {
        return item_name;
    }

    public void setItem_name(String item_name) {
        this.item_name = item_name;
    }

    public String getPackage_id() {
        return package_id;
    }

    public void setPackage_id(String package_id) {
        this.package_id = package_id;
    }

    public String getLocation_id() {
        return location_id;
    }

    public void setLocation_id(String location_id) {
        this.location_id = location_id;
    }

    public String getLocation_name() {
        return location_name;
    }

    public void setLocation_name(String location_name) {
        this.location_name = location_name;
    }

    public String getPackage_qty() {
        return package_qty;
    }

    public void setPackage_qty(String package_qty) {
        this.package_qty = package_qty;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getOrder_no() {
        return order_no;
    }

    public void setOrder_no(String order_no) {
        this.order_no = order_no;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }

    public String getSlip_divide() {
        return slip_divide;
    }

    public void setSlip_divide(String slip_divide) {
        this.slip_divide = slip_divide;
    }

    public String getNg() {
        return ng;
    }

    public void setNg(String ng) {
        this.ng = ng;
    }

    public String getSupplier_name() {
        return supplier_name;
    }

    public void setSupplier_name(String supplier_name) {
        this.supplier_name = supplier_name;
    }

    public String getInspection_flg() {
        return inspection_flg;
    }

    public void setInspection_flg(String inspection_flg) {
        this.inspection_flg = inspection_flg;
    }

    public String getSupplier_id() {
        return supplier_id;
    }

    public void setSupplier_id(String supplier_id) {
        this.supplier_id = supplier_id;
    }

    public String getLabel_id() {
        return label_id;
    }

    public void setLabel_id(String label_id) {
        this.label_id = label_id;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getTicket_no() {
        return ticket_no;
    }

    public void setTicket_no(String ticket_no) {
        this.ticket_no = ticket_no;
    }

    public String getBc_tire() {
        return bc_tire;
    }

    public void setBc_tire(String bc_tire) {
        this.bc_tire = bc_tire;
    }

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }



}
